-- 基础信息
base_info = {
	group_id = 201057902
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 902001, npc_id = 20174, pos = { x = -6.232, y = -6.348, z = -26.692 }, rot = { x = 0.000, y = 83.520, z = 0.000 }, room = 1 },
	{ config_id = 902002, npc_id = 20175, pos = { x = -5.988, y = -6.954, z = -22.643 }, rot = { x = 0.000, y = 181.200, z = 0.000 }, room = 1 },
	{ config_id = 902003, npc_id = 20176, pos = { x = -1.323, y = -7.000, z = -29.628 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, room = 1 },
	{ config_id = 902004, npc_id = 20177, pos = { x = 6.539, y = -5.789, z = -20.782 }, rot = { x = 0.000, y = 261.290, z = 0.000 }, room = 1 },
	{ config_id = 902005, npc_id = 20178, pos = { x = 0.922, y = -7.125, z = -29.391 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, room = 1 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 902001, 902002, 902003, 902004, 902005 },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 3,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 902001, 902003, 902004, 902005 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
